Bug 625895 - Alerting enhancements
Alerting enhancements
Status: CLOSED DEFERRED
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
4.0.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks: jon30-issues
  Show dependency treegraph
 
Reported: 2010-08-20 14:04 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 11:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-08-20 14:04:54 EDT
Possible improvements include:
-- group alerts (if two out of three 3 JBAS servers show down, fire an alert. If average CPU across all my platforms goes above 50% fire an alert)
-- maintenance periods (this machine is going into maintenance from 6-8pm, so don't fire any alerts on resources on this box)
Comment 2 Charles Crouch 2011-03-28 16:25:34 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=536309 already includes the maintenance period RFE
Comment 3 Jay Shaughnessy 2014-06-19 11:12:02 EDT
This has all been captured in alerting 2.0 design

Note You need to log in before you can comment on or make changes to this bug.